/* CSS Document */
.collectionTitle h2 {
	font-size: 1.5625em;
}
.typography ul.features {
	opacity: 0.5;
	line-height: 19px;
	font-size: 13px;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 3px 0 0 0;
}
.features li {
	display: inline-block;
	vertical-align: bottom;
	margin-right: 14px;
}
.features li:last-child {
	margin-right: 0;
}
.features li:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 19px;
	background: url(/themes/mytheme/images/fabric-icons2.png) 0 0 no-repeat;
	background-size: 26px auto;
}
.retina .features li:before {
	background-image: url(/themes/mytheme/images/fabric-icons2-retina.png);
}
.features li.roller:before {
	
}
.features li.panel:before {
	background-position: 0 -20px;
}
.features li.roman:before {
	background-position: 0 -40px;
}
.features li.vertical:before {
	background-position: 0 -60px;
}
.features li.awning:before {
	width: 29px;
	background-position: 0 -80px;
}


/* Swatches etc */
.colourPreview, .colourGroups {
	border-top: 1px solid #9a8e57;
	padding-top: 2em;
}
.colourPreview.hasName p:first-child {
	padding-top: 1.8em;
}
.colourGroup:nth-child(n+3) {
	margin-top: 2em;
}
.colourGroup h2 {
	margin-top: -7px;
	margin-bottom: 1em;
}
ul.swatches {
	margin: 0 -2px 0 -2px;
	padding: 0;
	list-style: none;
	font-size: 0;
}
ul.swatches li {
	display: inline-block;
	vertical-align: bottom;
	max-width: 72px;
	width: 22%;
	margin: 0 2% 2% 0;
	border: 2px solid #fff;
}
ul.swatches li a {
	display: block;
}
ul.swatches img {
	
}

/* Ajax Zoom */
#mapContainer {
	position: relative;
	margin-bottom: 1em;
	/*background: #F1F2F2 url(/themes/mytheme/images/ajax-loader.gif) center no-repeat;*/
	background: #F1F2F2 url(/themes/mytheme/images/spacer.gif) center / 100% auto no-repeat;
}
#zoomedAreaDiv {
	display: none;
}
.colourGroups {
	position: relative;
}
#zoomedAreaDiv {
	position: absolute;
}
#axZm_zoomMapSel {
	/*border: 1px solid #939598 !important;*/
	border-color: #939598; 
	cursor: move !important;
}
#axZm_zoomMapSelArea{
	background-color: #fff;
}	

#axZm_overMapDiv {
	cursor: move !important;
}
#axZm_zoomLayerImg {
	cursor: default !important;
}
#axZm_zoomCornerFsc {
	display: none !important;
}
.axZm_zoomContainer {
	background-color: #F1F2F2 !important;
}

/* Desktop size */
@media only screen and (min-width: 960px) {
	.collectionTitle, .collectionFeatures {
		border-top: 1px solid #9a8e57;
		margin-top: 66px;
		padding-top: 39px;
	}
	.collectionTitle h2 {
		margin-bottom: 1.4em;
	}
	.leftCollectionNav {
		padding-top: 38px;
		padding-bottom: 33px;
		border-bottom: 1px solid #9a8e57;
	}
	.leftCollectionNav div {
		display: block !important;
	}
	.leftCollectionNav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 25px;
		line-height: 32px;
	}
	.leftCollectionNav li {
		margin-bottom: 5px;
	}
	.leftCollectionNav a {
		display: block;
		color: inherit;
		padding-left: 50px;
		background: url(/themes/mytheme/images/right-texstyle.png) 0 0 no-repeat;
		background-size: 32px auto;
	}
	.retina .leftCollectionNav a {
		background-image: url(/themes/mytheme/images/right-texstyle-retina.png);
	}
	.leftCollectionNav a.current,
	.leftCollectionNav a:hover {
		font-weight: bold;
		text-decoration: none;
	}
	
	/* Swatches etc */
	ul.swatches li:nth-child(4n) {  /* or 4n+1 */
    	margin-right: 0;
	}
	ul.swatches li.active {
		border-color: #58595b;
	}
}
/* Tablet size */
@media only screen and (max-width: 959px) {
	.collectionTitle {
		border-top: 1px solid #9a8e57;
		padding-top: 2em;
		padding-bottom: 1em;
		/*margin-top: 66px;
		padding-top: 39px;*/
	}
	.collectionFeatures {
		padding-bottom: 2em;
	}
	
	/* navigation */
	.leftCollectionNav {
		position: relative;
		cursor: pointer;
	}
	.leftCollectionNav:before {
		content: "Collections";
		display: block;
		height: 56px;
		width: 135px;
		line-height: 35px;
		margin: 0 auto;	
		box-sizing: border-box;
		padding: 11px 0 10px 51px;
		background: url(/themes/mytheme/images/menu.png) 0 11px no-repeat;
		background-size: 35px auto;	
		font-weight: bold;
		font-size: 15px;
	}
	.retina .leftCollectionNav:before {
		background-image: url(/themes/mytheme/images/menu.png);
	}
	.leftCollectionNav.active:before {
		background-position: 0 -59px;
	}
	.leftCollectionNav div {
		display: none;
		position: absolute;
		background: rgba(154,142,87,0.8);
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		color: #fff;
		font-size: 15px;
		line-height: 15px;
		width: 100%;
		padding: 12px 0 12px 0;
		/*margin: 0 15px;*/
		box-sizing: border-box;
		text-align: center;
	}
	.leftCollectionNav.active div {
		display: block;	
	}
	.leftCollectionNav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.leftCollectionNav ul li {
		padding: 4px 0 5px 0;	
	}
	.leftCollectionNav li a {
		color: inherit;
		text-decoration: none;
	}
	.leftCollectionNav ul li.current > a, .leftCollectionNav ul li.section > a, .leftCollectionNav ul li > a:hover {
		font-weight: bold;
		text-decoration: none;
	}
	
	/* Swatches etc */
	.colourGroups {
		text-align: center;
	}
	.colourPreview {
		display: none;
	}
	ul.swatches {
		margin: 0 -4px 0 -2px;
	}
	ul.swatches li {
		width: 72px;
		margin: 0 2px 2px 0;
	}
}